=== debian/control ===
Source: jolicloud-webapp-atarimissilecommand
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-atarimissilecommand
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chrome.atari.com/missilecommand/
Description: Jolicloud web application for Atari Missile Command
 The Atari Missile Command web site running in a simple Jolicloud window.
